Subject: Re: calculator reimbursement
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 24 Oct 2008 14:02:19 -0400

Sweet.  I just got one of the rebates.  I have not heard anything about the other.  I am sure it shall come some day.
Thank you!
Mike
  ----- Original Message ----- 
  From: Kary Hackbarth 
  To: Mike 
  Sent: Friday, October 24, 2008 1:16 PM
  Subject: Re: calculator reimbursement

        Mike,

        The check was put in the mail today.

        Kary Hackbarth

        --- On Thu, 10/16/08, Mike <[email-masked]> wrote:

          From: Mike <[email-masked]>
          Subject: calculator reimbursement
          To: "Kary Hackbarth" <[email-masked]>
          Date: Thursday, October 16, 2008, 8:37 AM

          Hi Kary,
          I am sending you a copy of the invoice for the calculator that was purchased.  The total came out to $93.20 and there are 2- $25 rebates which would bring the total to be reimbursed to $43.20.  I have one rebate coming and hopefully the other is on the way as well.
          Could you let me know when I can expect that?
          Thank you,
          Michael Bishop
          HM 517-321-4568
          [email-masked]